2008-11-10  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)

2008-11-05  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-10-31  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po, LINGUAS: Norwegian Bokmal translation added (Terje Uriansrud)

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* bg.po: Bulgarian translation added (Adrian Dimitrov)
	* ca.po: Catalan translation update (Carles Muñoz Gorriz)
	* de.po: German translation udpate (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martin)
	* fr.po: French translation update
	* id.po: Indonesian translation update (Andhika Padmawan)
	* nl.po: Dutch translation update (Vincent Tunru)
	* pl.po: Polish translation update (Szymon Kałasz)
	* pt_PT: European Portuguese translation update (Nuno Miguel)
	* ru.po: Russian translation update (Nikita Belobrov)
	* sq.po: Albanian translation update (Besnik Bleta)
	* tr.po, LINGUAS: Turkish translation added (Özgür Kuru)

2008-10-28 Lars Nielsen <lars@mit-web.dk>

	* da.po: Updated Danish translation

2008-10-27  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-10-22  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation update

2008-10-21  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Nobuhiro Iwamatsu)

2008-10-20 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-10-20  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update
	* id.po: Indonesian translation update (Andhika Padmawan)

2008-10-12  Lars Nielsen <lars@mit-web.dk>

	* da.po: Added danish translation

2008-10-07  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Fixed duplicate accelerators and fine-tuned some translations.

2008-10-07  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)
	* ru.po: Russian translation update (NIkitaBelobrov)

2008-09-09  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update
	* po update for four outdated files

2008-09-07 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fábio Nogueira.

2008-08-29  Maximilian Schleiss <maximilian@xfce.org>

	* nl.po: Dutch translation updated (Vincent Tunru)

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation updated (Andhika Padmawan)
	* pl.po: Polish translation updated (Piotr Maliński)

2008-07-21  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Brazilian Portuguese translation updated (Fábio Nogueira)

2008-07-16  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation

2008-07-15  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-07-01  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Brazilian Portuguese translation updated

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* ru.po: Update Russian translation (Erdal Ronahi)

2008-05-14  Mike Massonnet <mmassonnet@xfce.org>

	* ku.po: Update Kurdish translation (Erdal Ronahi)

2008-05-13	Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-05-04  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-02-27  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Brazilian Portuguese translation updated by
    Fábio Nogueira <deb-user-ba@ubuntu.com> and myself.

2007-12-18	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update

2007-12-02	Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	by Fabian Nowak <timstery@arcor.de>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	makki.ma@gmail.com

2007-11-11	Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Add latvian by Rihards Prieditis <RPrieditis@inbox.lv>

2007-11-03  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po:  French translation update

2007-10-01  Mike Massonnet <mmassonnet@xfce.org>

	* de.po: Update translation by Nico Schümann
	<nico.schuemann@googlemail.com>

2007-09-30  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translation

2007-09-10  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation

2007-09-04  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-07-08  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese update
	by Nuno Miguel <nunis@netcabo.pt>

2007-07-04  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation added
	by Nuno Miguel <nunis@netcabo.pt>

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-03-28  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB.po: Added the British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.org>

	* it.po: Fixed an error.
	* gl.po: Fixed header.

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* Modified LINGUAS files to include Albanian language,
	verified all the LINGUAS files.

2007-02-08  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed accelerators.

2007-02-06 Wuli <wurisky@gmail.com>

	* zh_CN.po: Added the simplified Chinese translation by
	Wuli <wurisky@gmail.com>

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	Besnik Bleta <besnik@programeshqip.org>

2007-01-19  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation by
	Fabian Nowak <timystery@arcor.de>

2007-01-16  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation by
	Szymon Kałasz <szymon_maestro@gazeta.pl>

2007-01-16  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* cs.po: Updated the Czech translation by
	Michal Várady <miko.vaji@gmail.com>

2006-01-03  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update.

2006-12-28  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-12-22  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation

2006-12-20  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation
	* ru.po: Updated the Russian translation by
	Andrey Fedoseev <andrey.fedoseev@gmail.com>

2006-12-18  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation

2006-12-15  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* cs.po: Updated Czech translations
	by Michal Varady <miko.vaji@gmail.com>

2006-11-26  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Catalan Update by Carles Muñoz Gorriz <carlesmu@ya.com>

2006-11-20 Andrey Fedoseev

	* ru.po: Russian translation updated.

2006-11-14 Various translators

	* pt_BR.po: portoguese translation update

2006-11-14 Daniel Nylander <po@danielnylander.se>

	* sv.po : Swedish translation update 

2006-11-11  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update

2006-11-11  Maximilian Schleiss <maximilian@xfce.org>

	* cs.po: Updated the Czech translation
	by Michal Várady <miko.vaji@gmail.com>.
	* pl.po: Updated the Polish translation
	by Szymon Kałasz <szymon_maestro@gazeta.pl>.

2006-11-09  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-11-09  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation by
	Enrico Tröger <enrico.troeger@uvena.de>.

2006-11-09  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-11-09  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2006-11-08  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2006-11-06  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-11-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* de.po: Updated German translations by Enrico Tröger
	 <enrico.troeger@uvena.de>

2006-11-04  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translation

2006-11-03  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-11-03  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-11-02  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update.

2006-10-31  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-25  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated French translation.

2006-10-24  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-10-22  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update

2006-10-19  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-10-19 Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated French translation.

2006-10-16  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated French translation.

2006-10-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-10-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* pl.po: Updated Polish translations by Szymon Kałasz
	<szymon_maestro@gazeta.pl>

2006-10-12  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-10-09  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-10-05  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>

2006-09-20  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Created Catalan translation

2006-09-17  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations

2006-09-13  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-09-10  sas <sas@321.hu>

	* hu.po: Hungarian translation update.

2006-09-05  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-09-03  Jean-François Wauthy <pollux@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* cs.po: Updated Czech translations by Michal Várady
	  <miko.vaji@gmail.com>.

2006-08-31  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-30  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-08-29  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-08-28  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations

2006-08-25  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-08-25  Giuseppe Torelli <colossus73@gmail.com>

	* cs.po: Add Czech translation by Michal Varady
	<miko.vaji@gmail.com>

2006-08-24  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations
	* pl.po: Update Polish translations

2006-08-23  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-08-06  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-04  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-07-29  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	<maximilian@xfce.org>
	* pl.po: Updated Polish translations by Szymon Kałasz
	<szymon_maestro@gazeta.pl>

2006-07-22  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations by Enrico Tröger
	<enrico.troeger@uvena.de>

2006-07-22  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-07-20  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	<maximilian@xfce.org>

2006-07-20  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-07-15  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations from Maximilian Schleiss
	<maximilian@xfce.org>

2006-07-10  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2006-07-10  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations from Enrico Tröger
	<enrico.troeger@uvena.de>

2006-07-09  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations from Enrico Tröger
	<enrico.troeger@uvena.de>

2006-07-07  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-07-01  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Updated Finnish translation.

2006-06-29 Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-06-22  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Updated Finnish translation.

2006-06-21 Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-06-15  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Updated Finnish translation.

2006-06-11  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations.

2006-06-10  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.
	* *.po: Updated.

2006-06-09  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Updated Finnish translation.

2006-06-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-06-06  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.
	* zh_TW.po: Added Traditional Chinese translations by Cosmo Chene
	  <cosmolax@gmail.com>.

2006-06-05  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po : Updated Finnish translation.

2006-06-05  Daniel Nylander <po@danielnylander.se>

	* sv.po : Added swedish translation by Daniel Nylander

2006-06-04  Jean-François Wauthy <pollux@xfce.org>

	* fr.po : Added French translations by Pierrick Le Brun
	<akuna@free.fr>

2006-06-01  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2006-05-30  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation
	* ../configure.ac: Add Basque trasnaltion

2006-05-27  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-27  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-05-27  SZERVΑC Attila <sas@321.hu>

	* hu.po: Updated Hungarian translations.

2006-05-27  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* xarchiver.pot, *.po: Updated.

2006-05-26  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-05-22  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: New Finnish translation added.

2006-05-22  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Added Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.
	* xarchiver.pot, *.po: Updated.

2006-05-22  SZERVΑC Attila <sas@321.hu>

	* hu.po: Updated Hungarian translation.

2006-05-21  Daichi Kawahata <daichi@xfce.org>

	* xarchiver.pot, *.po: Updated.
	* POTFILES.in: Added files.

2006-05-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Updated Hebrew translation
	* he.po: Added new Hebrew (he) translation.

2006-05-02  Stephan Arts <psybsd@gmail.com>

	* nl.po: Updated Dutch translation.

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Maxim Zenin <webmechanics@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-04-30  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: updates

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* ja.po: Added Japanese translations.

2006-04-27  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: initial trunk xarchiver translation

2006-04-27  Stephan Arts <psybsd@gmail.com>

	* hu.po: Added Hungary translation.
	* xarchiver.pot, *.po: Updated .pot.

2006-04-24  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po, nl.po: Greek translation update.

2006-04-24  Stephan Arts <psybsd@gmail.com>

	* nl.po: Added Dutch translation.
	* POTFILES.in, xarchiver.pot, *.po: Updated i18n.

2006-03-27  Stephan Arts <psybsd@gmail.com>

	* POTFILES.in: Fixed POTFILES.in.

2006-03-27  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in, xarchiver.pot, *.po: Updated.

2006-03-27  Auke Kok <sofar@foo-projects.org>

	* Makevars.template, Rules-quot, boldquot.sed, en@boldquot.header,
	  en@quot.header, insert-header.sin, quot.sed,
	  remove-potcdate.sin: Wiping unneeded symlinks

2006-03-26  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Added Greek translation.

2006-03-26  Auke Kok <sofar@foo-projects.org>

	* ru.gmo: Also wipe ru.gmo.

2006-03-26  Auke Kok <sofar@foo-projects.org>

	* de.gmo: Delete .gmo files.

2006-03-26  Auke Kok <sofar@foo-projects.org>

	* POTFILES.in: Adding missing .c files that have translatable
	  strings: arj.c iso.c support.c

2006-03-26  Auke Kok <sofar@foo-projects.org>

	* Makefile.in.in: Removing files that are autogenerated by
	  ./autogen.sh. These should not be tracked in the repository.
	  This cleans it up nicely. Xarchiver now ready for normal
	  operation!

2006-03-26  Auke Kok <sofar@foo-projects.org>

	* Makefile.in, POTFILES: Import of bzr:0.4-1.

2006-03-26  Auke Kok <sofar@foo-projects.org>

	* Makefile.in, POTFILES: Import of 0.3.1.

2006-03-26  Auke Kok <sofar@foo-projects.org>

	* ChangeLog, Makefile.in.in, Makevars, Makevars.template,
	  POTFILES.in, Rules-quot, boldquot.sed, de.gmo, de.po,
	  en@boldquot.header, en@quot.header, insert-header.sin,
	  quot.sed, remove-potcdate.sin, ru.gmo, ru.po, xarchiver.pot:
	  Import of 0.3.

2006-03-26  Auke Kok <sofar@foo-projects.org>

	* .: Import of 0.2.1.

